package main

import (
	"html/template"
	"net/http"
)

func GetHome(w http.ResponseWriter, r *http.Request) {
	t, err := template.ParseFS(templatesHTML, "templates/index.html.tmpl")
	if !checkWebError(w, err) {
		return
	}

	err = t.Execute(w, nil)
	checkError(err)
}
